<template>
  <StocksList></StocksList>
</template>

<script>
import StocksList from "@/components/StocksList";
export default {
  name: "TheStocksListPage",
  components: {StocksList},
}
</script>

<style scoped>

</style>